.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401455,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401455,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401455,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.417476,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.417476,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.417476,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-7.712000px;}
.ls17{letter-spacing:-6.108800px;}
.ls10{letter-spacing:-5.788800px;}
.ls15{letter-spacing:-4.508800px;}
.lse{letter-spacing:-3.235200px;}
.ls14{letter-spacing:-2.915200px;}
.lsd{letter-spacing:-2.595200px;}
.ls9{letter-spacing:-1.955200px;}
.lsa{letter-spacing:-1.635200px;}
.ls13{letter-spacing:-1.632000px;}
.ls7{letter-spacing:-1.312000px;}
.ls0{letter-spacing:-0.042000px;}
.ls8{letter-spacing:-0.032000px;}
.ls12{letter-spacing:-0.029744px;}
.ls16{letter-spacing:-0.028800px;}
.ls19{letter-spacing:-0.025600px;}
.ls3{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.022400px;}
.ls1c{letter-spacing:-0.020326px;}
.ls2{letter-spacing:-0.020000px;}
.lsc{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.016000px;}
.ls5{letter-spacing:-0.014400px;}
.ls18{letter-spacing:-0.012800px;}
.ls1{letter-spacing:-0.012000px;}
.lsb{letter-spacing:-0.009600px;}
.ls1a{letter-spacing:-0.006400px;}
.ls1b{letter-spacing:-0.003200px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.003200px;}
.wsc{word-spacing:0.006400px;}
.ws5{word-spacing:0.009600px;}
.wsa{word-spacing:0.012800px;}
.ws4{word-spacing:0.014400px;}
.ws1{word-spacing:0.016000px;}
.ws9{word-spacing:0.019200px;}
.ws2{word-spacing:0.020000px;}
.wsf{word-spacing:0.020326px;}
.wsd{word-spacing:0.022400px;}
.ws3{word-spacing:0.024000px;}
.wsb{word-spacing:0.025600px;}
.ws8{word-spacing:0.028800px;}
.ws7{word-spacing:0.029744px;}
.ws6{word-spacing:0.032000px;}
._5{margin-left:-8.107200px;}
._4{margin-left:-5.744000px;}
._1{margin-left:-4.532000px;}
._2{margin-left:-3.088000px;}
._0{margin-left:-1.420000px;}
._3{width:1.280000px;}
._7{width:3.833600px;}
._6{width:6.723200px;}
.fc0{color:rgb(18,42,60);}
.fc2{color:rgb(41,119,166);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(211,210,210);}
.fs3{font-size:32.000000px;}
.fs6{font-size:33.876000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:51.672000px;}
.fs4{font-size:59.488000px;}
.fs0{font-size:140.000000px;}
.y78{bottom:31.219270px;}
.y0{bottom:65.042153px;}
.y50{bottom:89.700356px;}
.y2a{bottom:90.153884px;}
.y77{bottom:94.198061px;}
.y4f{bottom:108.332282px;}
.y29{bottom:108.785811px;}
.y76{bottom:112.827097px;}
.y4e{bottom:126.964209px;}
.y28{bottom:127.417738px;}
.y75{bottom:131.456615px;}
.y4d{bottom:145.596136px;}
.y27{bottom:146.049665px;}
.y74{bottom:150.085972px;}
.y4c{bottom:164.228063px;}
.y26{bottom:164.681592px;}
.y73{bottom:168.715329px;}
.y72{bottom:187.344526px;}
.y4b{bottom:220.122559px;}
.y25{bottom:220.576088px;}
.y71{bottom:224.603241px;}
.y4a{bottom:238.753201px;}
.y24{bottom:239.208014px;}
.y70{bottom:243.232598px;}
.y49{bottom:257.385128px;}
.y23{bottom:257.838657px;}
.y6f{bottom:261.861795px;}
.y48{bottom:276.017055px;}
.y22{bottom:276.470583px;}
.y6e{bottom:280.491152px;}
.y47{bottom:294.648982px;}
.y21{bottom:295.102510px;}
.y6d{bottom:299.120509px;}
.y46{bottom:313.280909px;}
.y20{bottom:313.734437px;}
.y6c{bottom:317.749867px;}
.y45{bottom:328.698308px;}
.y1f{bottom:329.151836px;}
.y6b{bottom:333.167105px;}
.y44{bottom:344.115707px;}
.y1e{bottom:344.569236px;}
.y6a{bottom:348.584504px;}
.y69{bottom:364.001904px;}
.y43{bottom:381.378276px;}
.y1d{bottom:381.831805px;}
.y68{bottom:382.631261px;}
.y42{bottom:400.010203px;}
.y1c{bottom:400.462447px;}
.y67{bottom:401.260458px;}
.y41{bottom:418.640845px;}
.y1b{bottom:419.094374px;}
.y66{bottom:419.889815px;}
.y40{bottom:437.272772px;}
.y1a{bottom:437.726301px;}
.y65{bottom:438.519172px;}
.y3f{bottom:455.903414px;}
.y19{bottom:456.358227px;}
.y64{bottom:457.148369px;}
.y3e{bottom:474.534056px;}
.y18{bottom:474.990154px;}
.y63{bottom:475.777887px;}
.y3d{bottom:493.165983px;}
.y17{bottom:493.622081px;}
.y62{bottom:494.407084px;}
.y3c{bottom:511.797910px;}
.y16{bottom:512.254008px;}
.y61{bottom:513.036441px;}
.y3b{bottom:530.429837px;}
.y15{bottom:530.885935px;}
.y60{bottom:531.665798px;}
.y3a{bottom:549.061764px;}
.y14{bottom:549.517862px;}
.y5f{bottom:550.295156px;}
.y39{bottom:567.692406px;}
.y13{bottom:568.148504px;}
.y5e{bottom:568.924353px;}
.y38{bottom:586.324333px;}
.y12{bottom:586.779146px;}
.y5d{bottom:587.553710px;}
.y37{bottom:604.954975px;}
.y11{bottom:605.409788px;}
.y5c{bottom:606.183067px;}
.y36{bottom:623.586902px;}
.y10{bottom:624.041715px;}
.y5b{bottom:624.812424px;}
.y35{bottom:642.217544px;}
.yf{bottom:642.672357px;}
.y5a{bottom:643.441621px;}
.y34{bottom:660.849471px;}
.ye{bottom:661.302999px;}
.y59{bottom:662.070979px;}
.y33{bottom:679.480113px;}
.yd{bottom:679.934926px;}
.y58{bottom:680.700336px;}
.y32{bottom:698.112040px;}
.yc{bottom:698.566853px;}
.y57{bottom:699.329693px;}
.y31{bottom:716.743967px;}
.yb{bottom:717.197495px;}
.y56{bottom:717.958890px;}
.y30{bottom:735.374609px;}
.ya{bottom:735.829422px;}
.y55{bottom:736.588247px;}
.y2f{bottom:753.610823px;}
.y9{bottom:754.461349px;}
.y54{bottom:755.217605px;}
.y8{bottom:773.093276px;}
.y53{bottom:773.846962px;}
.y2c{bottom:903.728753px;}
.y52{bottom:903.731323px;}
.y2b{bottom:919.146153px;}
.y51{bottom:919.148722px;}
.y6{bottom:1018.556579px;}
.y5{bottom:1037.828328px;}
.y4{bottom:1057.100077px;}
.y3{bottom:1076.371826px;}
.y2{bottom:1095.643575px;}
.y1{bottom:1138.764113px;}
.y7{bottom:1144.258007px;}
.y2e{bottom:1267.623860px;}
.y2d{bottom:1292.354974px;}
.y79{bottom:1383.125875px;}
.h5{height:23.040000px;}
.ha{height:23.531250px;}
.h8{height:23.703125px;}
.h9{height:24.390720px;}
.h3{height:28.800000px;}
.h4{height:34.560000px;}
.h7{height:37.978920px;}
.h6{height:42.831360px;}
.h2{height:100.800000px;}
.h1{height:1255.875641px;}
.h0{height:1352.056925px;}
.w1{width:855.986850px;}
.w0{width:956.000000px;}
.x21{left:4.817134px;}
.x0{left:53.800299px;}
.x1{left:229.055336px;}
.x6{left:239.870641px;}
.xc{left:242.932280px;}
.x7{left:246.572071px;}
.x10{left:257.163824px;}
.x2{left:260.840874px;}
.x9{left:263.974460px;}
.xf{left:267.526886px;}
.xa{left:270.051485px;}
.x5{left:271.927269px;}
.xd{left:273.917398px;}
.x4{left:275.050577px;}
.xe{left:277.295093px;}
.xb{left:279.199142px;}
.x3{left:282.579407px;}
.x8{left:284.209797px;}
.x17{left:399.964433px;}
.x1c{left:417.337272px;}
.x1f{left:430.863470px;}
.x12{left:434.922100px;}
.x18{left:438.056972px;}
.x1e{left:441.610682px;}
.x1a{left:444.133996px;}
.x15{left:446.009780px;}
.x1d{left:448.001194px;}
.x14{left:449.133088px;}
.x16{left:450.416587px;}
.x13{left:451.513792px;}
.x1b{left:453.281653px;}
.x19{left:456.660633px;}
.x20{left:557.268638px;}
.x11{left:791.175797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-6.402740pt;}
.ls17{letter-spacing:-5.071714pt;}
.ls10{letter-spacing:-4.806040pt;}
.ls15{letter-spacing:-3.743345pt;}
.lse{letter-spacing:-2.685963pt;}
.ls14{letter-spacing:-2.420289pt;}
.lsd{letter-spacing:-2.154615pt;}
.ls9{letter-spacing:-1.623267pt;}
.lsa{letter-spacing:-1.357593pt;}
.ls13{letter-spacing:-1.354937pt;}
.ls7{letter-spacing:-1.089263pt;}
.ls0{letter-spacing:-0.034870pt;}
.ls8{letter-spacing:-0.026567pt;}
.ls12{letter-spacing:-0.024694pt;}
.ls16{letter-spacing:-0.023911pt;}
.ls19{letter-spacing:-0.021254pt;}
.ls3{letter-spacing:-0.019926pt;}
.ls11{letter-spacing:-0.018597pt;}
.ls1c{letter-spacing:-0.016875pt;}
.ls2{letter-spacing:-0.016605pt;}
.lsc{letter-spacing:-0.015940pt;}
.ls4{letter-spacing:-0.013284pt;}
.ls5{letter-spacing:-0.011955pt;}
.ls18{letter-spacing:-0.010627pt;}
.ls1{letter-spacing:-0.009963pt;}
.lsb{letter-spacing:-0.007970pt;}
.ls1a{letter-spacing:-0.005313pt;}
.ls1b{letter-spacing:-0.002657pt;}
.ls6{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.002657pt;}
.wsc{word-spacing:0.005313pt;}
.ws5{word-spacing:0.007970pt;}
.wsa{word-spacing:0.010627pt;}
.ws4{word-spacing:0.011955pt;}
.ws1{word-spacing:0.013284pt;}
.ws9{word-spacing:0.015940pt;}
.ws2{word-spacing:0.016605pt;}
.wsf{word-spacing:0.016875pt;}
.wsd{word-spacing:0.018597pt;}
.ws3{word-spacing:0.019926pt;}
.wsb{word-spacing:0.021254pt;}
.ws8{word-spacing:0.023911pt;}
.ws7{word-spacing:0.024694pt;}
.ws6{word-spacing:0.026567pt;}
._5{margin-left:-6.730847pt;}
._4{margin-left:-4.768846pt;}
._1{margin-left:-3.762606pt;}
._2{margin-left:-2.563753pt;}
._0{margin-left:-1.178928pt;}
._3{width:1.062695pt;}
._7{width:3.182773pt;}
._6{width:5.581808pt;}
.fs3{font-size:26.567386pt;}
.fs6{font-size:28.124899pt;}
.fs1{font-size:33.209233pt;}
.fs2{font-size:39.851079pt;}
.fs5{font-size:42.899687pt;}
.fs4{font-size:49.388771pt;}
.fs0{font-size:116.232315pt;}
.y78{bottom:25.919200pt;}
.y0{bottom:54.000000pt;}
.y50{bottom:74.472000pt;}
.y2a{bottom:74.848533pt;}
.y77{bottom:78.206133pt;}
.y4f{bottom:89.940800pt;}
.y29{bottom:90.317333pt;}
.y76{bottom:93.672533pt;}
.y4e{bottom:105.409600pt;}
.y28{bottom:105.786133pt;}
.y75{bottom:109.139333pt;}
.y4d{bottom:120.878400pt;}
.y27{bottom:121.254933pt;}
.y74{bottom:124.606000pt;}
.y4c{bottom:136.347200pt;}
.y26{bottom:136.723733pt;}
.y73{bottom:140.072667pt;}
.y72{bottom:155.539200pt;}
.y4b{bottom:182.752533pt;}
.y25{bottom:183.129067pt;}
.y71{bottom:186.472533pt;}
.y4a{bottom:198.220267pt;}
.y24{bottom:198.597867pt;}
.y70{bottom:201.939200pt;}
.y49{bottom:213.689067pt;}
.y23{bottom:214.065600pt;}
.y6f{bottom:217.405733pt;}
.y48{bottom:229.157867pt;}
.y22{bottom:229.534400pt;}
.y6e{bottom:232.872400pt;}
.y47{bottom:244.626667pt;}
.y21{bottom:245.003200pt;}
.y6d{bottom:248.339067pt;}
.y46{bottom:260.095467pt;}
.y20{bottom:260.472000pt;}
.y6c{bottom:263.805733pt;}
.y45{bottom:272.895467pt;}
.y1f{bottom:273.272000pt;}
.y6b{bottom:276.605600pt;}
.y44{bottom:285.695467pt;}
.y1e{bottom:286.072000pt;}
.y6a{bottom:289.405600pt;}
.y69{bottom:302.205600pt;}
.y43{bottom:316.632000pt;}
.y1d{bottom:317.008533pt;}
.y68{bottom:317.672267pt;}
.y42{bottom:332.100800pt;}
.y1c{bottom:332.476267pt;}
.y67{bottom:333.138800pt;}
.y41{bottom:347.568533pt;}
.y1b{bottom:347.945067pt;}
.y66{bottom:348.605467pt;}
.y40{bottom:363.037333pt;}
.y1a{bottom:363.413867pt;}
.y65{bottom:364.072133pt;}
.y3f{bottom:378.505067pt;}
.y19{bottom:378.882667pt;}
.y64{bottom:379.538667pt;}
.y3e{bottom:393.972800pt;}
.y18{bottom:394.351467pt;}
.y63{bottom:395.005467pt;}
.y3d{bottom:409.441600pt;}
.y17{bottom:409.820267pt;}
.y62{bottom:410.472000pt;}
.y3c{bottom:424.910400pt;}
.y16{bottom:425.289067pt;}
.y61{bottom:425.938667pt;}
.y3b{bottom:440.379200pt;}
.y15{bottom:440.757867pt;}
.y60{bottom:441.405333pt;}
.y3a{bottom:455.848000pt;}
.y14{bottom:456.226667pt;}
.y5f{bottom:456.872000pt;}
.y39{bottom:471.315733pt;}
.y13{bottom:471.694400pt;}
.y5e{bottom:472.338533pt;}
.y38{bottom:486.784533pt;}
.y12{bottom:487.162133pt;}
.y5d{bottom:487.805200pt;}
.y37{bottom:502.252267pt;}
.y11{bottom:502.629867pt;}
.y5c{bottom:503.271867pt;}
.y36{bottom:517.721067pt;}
.y10{bottom:518.098667pt;}
.y5b{bottom:518.738533pt;}
.y35{bottom:533.188800pt;}
.yf{bottom:533.566400pt;}
.y5a{bottom:534.205067pt;}
.y34{bottom:548.657600pt;}
.ye{bottom:549.034133pt;}
.y59{bottom:549.671733pt;}
.y33{bottom:564.125333pt;}
.yd{bottom:564.502933pt;}
.y58{bottom:565.138400pt;}
.y32{bottom:579.594133pt;}
.yc{bottom:579.971733pt;}
.y57{bottom:580.605067pt;}
.y31{bottom:595.062933pt;}
.yb{bottom:595.439467pt;}
.y56{bottom:596.071600pt;}
.y30{bottom:610.530667pt;}
.ya{bottom:610.908267pt;}
.y55{bottom:611.538267pt;}
.y2f{bottom:625.670933pt;}
.y9{bottom:626.377067pt;}
.y54{bottom:627.004933pt;}
.y8{bottom:641.845867pt;}
.y53{bottom:642.471600pt;}
.y2c{bottom:750.303467pt;}
.y52{bottom:750.305600pt;}
.y2b{bottom:763.103467pt;}
.y51{bottom:763.105600pt;}
.y6{bottom:845.637067pt;}
.y5{bottom:861.637067pt;}
.y4{bottom:877.637067pt;}
.y3{bottom:893.637067pt;}
.y2{bottom:909.637067pt;}
.y1{bottom:945.437067pt;}
.y7{bottom:949.998267pt;}
.y2e{bottom:1052.420400pt;}
.y2d{bottom:1072.952933pt;}
.y79{bottom:1148.313733pt;}
.h5{height:19.128518pt;}
.ha{height:19.536369pt;}
.h8{height:19.679065pt;}
.h9{height:20.249928pt;}
.h3{height:23.910648pt;}
.h4{height:28.692777pt;}
.h7{height:31.531270pt;}
.h6{height:35.559915pt;}
.h2{height:83.687267pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.519333pt;}
.w1{width:710.666667pt;}
.w0{width:793.700667pt;}
.x21{left:3.999333pt;}
.x0{left:44.666667pt;}
.x1{left:190.168800pt;}
.x6{left:199.148000pt;}
.xc{left:201.689867pt;}
.x7{left:204.711733pt;}
.x10{left:213.505333pt;}
.x2{left:216.558133pt;}
.x9{left:219.159733pt;}
.xf{left:222.109067pt;}
.xa{left:224.205067pt;}
.x5{left:225.762400pt;}
.xd{left:227.414667pt;}
.x4{left:228.355467pt;}
.xe{left:230.218933pt;}
.xb{left:231.799733pt;}
.x3{left:234.606133pt;}
.x8{left:235.959733pt;}
.x17{left:332.062800pt;}
.x1c{left:346.486267pt;}
.x1f{left:357.716133pt;}
.x12{left:361.085733pt;}
.x18{left:363.688400pt;}
.x1e{left:366.638800pt;}
.x1a{left:368.733733pt;}
.x15{left:370.291067pt;}
.x1d{left:371.944400pt;}
.x14{left:372.884133pt;}
.x16{left:373.949733pt;}
.x13{left:374.860667pt;}
.x1b{left:376.328400pt;}
.x19{left:379.133733pt;}
.x20{left:462.661600pt;}
.x11{left:656.858533pt;}
}
